@echo off
cls
echo.
echo Update Intel(R) Server Board S5000VCL BMC flash using pflash utility
echo BMC can be non-operational but must be enabled in SEEPROM settings
echo.
pflash 1096 CLBMC63.bin
echo.
echo You must A/C Power cycle before the BMC will run.
echo.
